// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	//template

	'wizardPageHeading': "Felhasználói nyilvántartás beállítása",
	'pleaseNote': "Vegye figyelembe:",
	'restrictedOptions': "A felhasználó nyilvántartás beállításai a telepített kiszolgáló licenc alapján korlátozva vannak.",  
	'step1Label': "5.1. lépés:",
	'step1Title': "A használni kívánt felhasználó nyilvántartás típusának kiválasztása ",
	'typeLabel': "Felhasználó nyilvántartás típusa",
	'descriptionLabel': "Leírás",
	'tomcatLabel': "Tomcat felhasználói adatbázis",
	'tomcatDescription': "Ez a legegyszerűbb konfigurációs beállítás, és lehetővé teszi, hogy a Jazz Team Server kezelje Ön helyett a felhasználókat és csoportokat, a Tomcat felhasználó adatbázissal.",
	'ldapLabel': "LDAP",
	'ldapDescription': "Ha a szervezet LDAP címtárt használ a felhasználók és csoportok központi kezeléséhez, és az alkalmazáskiszolgálót és az LDAP kiszolgálót a kiszolgáló beállítási kézikönyvében leírtaknak megfelelően állította be, akkor válassza ezt a beállítást, hogy a Jazz Team Server az LDAP kiszolgálót használja a felhasználók és csoportok információihoz.",
	'unknownLabel': "Nem-LDAP külső nyilvántartás",
	'unknownDescription': "Ha külső, de nem LDAP nyilvántartást szeretne használni, akkor válassza ezt a beállítást. Megjegyzés: ha ezt a beállítást választja, akkor kézzel kell létrehoznia a felhasználókat a Jazz lerakatban úgy, hogy megfeleljenek a külső lerakatban lévő felhasználóknak.",

	// widget

	'reviewAdminLink': "További információkért tekintse át az Adminisztráció felhasználói felület ${0}Licenckulcsok kezelése${1} oldalát.",
	'seeServerStatus': "További információkért tekintse meg az ${0}Adminisztrációs kiszolgáló állapotának összegzése${1} oldalt.",
	'userRegistry': "A Jazz Team Server a ${0}felhasználói nyilvántartás${1} alapján biztosítja a felhasználók és csoportok alapvető információit. Felhasználói nyilvántartásként a következő lehetőségek közül választhat:",
	'errorSavingConfig': "Hiba történt a konfigurációs tulajdonságok mentésekor.",
	'errorLoadingUserRegistry': "Probléma merült fel a Felhasználói nyilvántartás beállításainak betöltésekor.",
	'loading': "Felhasználói nyilvántartás beállításainak betöltése...",
	'adminNotDisabled': "Az ADMIN hozzáférés nincs letiltva. Az ADMIN hozzáférés letiltásához egy másik felhasználóként kell hitelesítenie magát (nem ADMIN felhasználóként).",
	'adminRolesNotDisabled': "Az ADMIN felhasználó felhasználói szerepei nem lettek eltávolítva. Az ADMIN szerepek eltávolításához egy másik felhasználóként kell hitelesítenie magát (az ADMIN nem használható). Az ADMIN felhasználónak korlátozott hozzáférése lehet a webes felhasználói felülethez.",
	'clickNext': "  A folytatáshoz kattintson a 'Tovább' gombra.",
	'selectClientLicense': "Válassza ki a felhasználóhoz hozzárendelni kívánt megfelelő Ügyfél-hozzáférési licence(ke)t.",
	'noClientLicenses': "A kiszolgálón nincsenek telepítve Ügyfél-hozzáférési licencek.",
	'seeDBConfig': "Töltse ki az ${0}Adatbázis beállítása${1} oldalt az adatbázis beállítások megadásához. ",
	'errorFetchingLicense': "Probléma merült fel a licencinformációk lehívásakor a lerakatból.",
	'noLicensesEnabled': "Jelenleg nincs engedélyezve a licencek hozzárendelése, mivel nincsenek elérhető licencek.",
	'disableAdmin': "Az alapértelmezett ADMIN felhasználó azért van meghatározva a Jazz kiszolgálón, hogy bejelentkezhessen egy új kiszolgálóra, beállíthassa a kiszolgálót, illetve létrehozhasson egy kezdeti JazzAdmins felhasználót. A kiszolgáló biztonságának erősítése érdekében javasoljuk, hogy ekkor tiltsa le az alapértelmezett ADMIN hozzáférést.",
	'changeAdminPasword': "Ha nem tiltja le az ADMIN hozzáférést, akkor legalább módosítsa az alapértelmezett ADMIN jelszót a Jazz Team Server beállítás befejezésekor.", 
	'importUserLabel': "Új felhasználó importálása az LDAP címtárból",
	'importUserDescription': "A fenti LDAP beállítási lépés elvégzése lehetővé teszi a Jazz Team Server beállítás számára a kezdeti felhasználó automatikus importálását. Az alkalmazáskiszolgálót és az LDAP kiszolgálót még ez előtt a lépés előtt be kell állítani, és az LDAP címtárból a JazzAdmins szerep tagjaként be kell jelentkeznie ebbe a Beállítás alkalmazásba. Ha kitöltötte az oldalt és a 'Tovább' gombra kattint, a felhasználó importálva lesz az új lerakatba. Az alább kiválasztott bármely Ügyfél-hozzáférési licenc hozzá lesz rendelve az új felhasználóhoz.", 
	'accessUserError': "Probléma történt a felhasználói adatok elérésekor.", 
	'dbUnavailable': "Az adatbázis szolgáltatás nem elérhető. Adatbázis állapota:", 
	'unknownError': "Ismeretlen hiba történt.", 
	'configureDbFirstHeading': "Folytatás előtt konfigurálja az adatbázis kapcsolatot",
	'configureDbFirstDescription': "A Jazz Team Server nem tud csatlakozni az adatbázishoz. A kiszolgálónak feltétlenül kapcsolatot kell létesítenie az adatbázissal, mielőtt konfigurálhatná a felhasználói nyilvántartás beállításait.", 
	'disableAdminLabel': "Alapértelmezett ADMIN hozzáférés letiltása", 
	'success': "Sikeresen beállította a Felhasználói nyilvántartást",
	'assignLicenseHeading': "Ügyfél-hozzáférési licencek hozzárendelése", 
	'seeLog': "Részletekért tekintse meg a kiszolgálónaplót.", 
	'loginLdapImport': "LDAP felhasználóként kell hitelesítenie magát, hogy a felhasználót importálhassa és hozzárendelhessen licenceket.", 
	'newUserLookupError': "Probléma történt az új felhasználó kikeresésekor.", 
	'savingSettings': "Beállítások mentése...", 
	'computeQueryError': "Probléma történt az LDAP lekérdezések kiszámításakor.", 
	'newUserLoginError': "Hiba történt a bejelentkezéskor az új felhasználóként",
	'newUserCreateError': "Hiba történt az új felhasználó létrehozására tett kísérlet során:",
	'licenseAssignError': "Hiba történt a licencek hozzárendelésekor az új felhasználóhoz:", 
	'disableAdminError': "Hiba történt az ADMIN hozzáférés letiltásakor:", 
	'removeRolesError': "Hiba történt az ADMIN szerepeinek eltávolításakor:", 
	'createOAuthError': "Hiba történt az OAuth fogyasztó kulcs létrehozásakor. ",
	'selectRegistry': "Válasszon ki egy Felhasználói nyilvántartás típust a listából.", 
	'invalidEmail': "Érvénytelen e-mail cím", 
	'propertyLabel': "Tulajdonság",
	'valueLabel': "Érték",
	'descriptionLabel': "Leírás",
	'newUserCreateUnknownError': "Ismeretlen hiba történt az új felhasználó létrehozására tett kísérlet során. Ellenőrizze a kiszolgáló konfigurációját.",  
	'userIdLabel': "Felhasználói azonosító", 
	'userIdDescrption': "Az Ön felhasználói azonosítója (például 'jsmith')",
	'nameLabel': "Név", 
	'nameDescrption': "Az Ön teljes neve (például 'John Smith')",
	'emailLabel': "E-mail cím", 
	'emailDescrption': "Az Ön e-mail címe (például 'jsmith@example.com')",	
	'passwordLabel': "Jelszó", 
	'passwordDescrption': "Adjon meg egy jelszót, amelyet könnyen megjegyez, mások számára azonban nehéz kitalálni.",
	'passwordLabel2': "Jelszó megerősítése", 
	'passwordDescrption2': "Írja be újra a jelszót a gépelési hibák elkerülése érdekében.",
	'passwordMismatch': "A jelszavak nem egyeznek",
	'typeLabel': "Típus", 
	'availabilityLabel': "Állapot",
	'createUser': "Töltse ki az űrlapot egy új felhasználó létrehozásához, majd kattintson a 'Tovább' gombra.",
	'createAccountLabel': "Adminisztrátori fiók létrehozása", 
	'createAccountDescription': "Ön jelenleg az alapértelmezett felhasználóként (ADMIN) van bejelentkezve. Hozzon létre egy saját adminisztrátori fiókot az alábbi űrlap kitöltésével. Amikor a \"Tovább\" gombra kattint, létrejön az új felhasználói fiók a Jazz Team Server kiszolgálón. Az új fiók a JazzAdmins szereppel fog rendelkezni, ami továbbra is lehetővé teszi, hogy bejelentkezzen az adminisztrációs felhasználói felületre.",
	'correctFields': "Javítsa az alább található mezőket.",
	'createUserLabel': "Hozzon létre magának egy felhasználót a Jazz Team Server kiszolgálón.",
	'createUserDescription': "Az alábbi űrlap kitöltésével hozzon létre magának egy felhasználót a Jazz Team Server kiszolgálón. A Jazz felhasználói azonosítóját úgy állítsa be, hogy megfeleljen a bejelentkezési azonosítójának.",
	'userExistsLabel': "A felhasználó létezik a Jazz Team Server kiszolgálón",
	'userExistsDescrpition': "Sikeresen létrehozott egy új felhasználót a JazzAdmins szereppel.",
	'step2Label': "5.2. lépés:",   
	'step3Label': "5.3. lépés:",  
	'step4Label': "5.4. lépés:"
})







