// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	'repoPermissions': "Permisos de repositorio",
	'loading': "Cargando...",
	'details': "Detalles",
	'userIdCS': "ID de usuario (sensible a mayúsculas/minúsculas) ",
	'emailAddr': "Dirección de correo electrónico:",
	'changePassword': "Cambiar contraseña...",
	'clientAccessLicenses': "Licencias de acceso de cliente",
	'noCALMessage': "Un usuario al que no se le ha asignado una Licencia de acceso de cliente tiene acceso sólo lectura a todas las prestaciones. Un usuario tampoco necesita una Licencia de acceso de cliente para administrar un Jazz Team Server. El servidor no tiene límite de número de usuarios sin Licencia de acceso de cliente asignada - no se contarán como parte del límite del servidor.",
	'serverLicenseLimitMessage': "Advertencia: El servidor ha alcanzado el límite máximo de usuarios. No podrá aumentar el número de usuarios asignados al tipo de Licencia de acceso de cliente que se incluye en el límite de usuarios del servidor.",
	'readOnlyName': "El nombre es un atributo de sólo lectura",
	'readOnlyUserID': "El ID de usuario es un atributo de sólo lectura",
	'readOnlyEmailAddress': "La dirección de correo electrónico es un atributo de sólo lectura",
	'userRegistryNotWritable': "Los detalles de usuario son de sólo lectura porque este servidor utiliza un registro de usuarios externo",
	'photo': "Foto",
	'revert': "Revertir",
	'remove': "Eliminar",
	'scaled': "Se escalará a 100 x 100 píxeles",
	'userName': "Nombre de usuario",
	'navigateAway': "¿Está seguro de que desea salir de esta página?",
	'unsavedChanges': "Hay cambios que no ha guardado en el editor de usuarios. Si continúa, perderá los cambios.",
	'okOrCancel': "Pulse Aceptar para continuar, o Cancelar para permanecer en la página actual.",
	'userRegistryError': "Error al extraer información de registro de usuarios.  Compruebe su configuración de registro de usuarios.",
	'newDefaultPassword': "Se crearán nuevos usuarios con una contraseña predeterminada igual al ID de usuario en el servicio de directorios.",
	'licensesAvailable': "(${0} disponible)",
	'noCALsFound': "No se han encontrado licencias de acceso.",
	'licenseInfoError': "Error al extraer información de licencias del repositorio. ",
	'groupInfoError': "Error al extraer información de grupos del registro de usuarios.  Compruebe su configuración de registro de usuarios.",
	'dsNotWritable': "Aviso: Está utilizando un servicio de directorios que no es escribible.  No se pueden modificar los roles de usuario.",
	'errorFetchingUserData': "Error al extraer datos del usuario. Compruebe su configuración de registro de usuarios.",
	'userNotFound': "No se ha encontrado este usuario en el servicio de directorios. Este usuario no podrá iniciar sesión a menos que tenga una cuenta en el servicio de directorios.",
	'problemFetchingRoles': "Problema al extraer roles de usuario: ${0}",
	'errorFetchingAssignedLicenses': "Error al extraer licencias asignadas del repositorio. ",
	'passwordNoMatch': "Las contraseñas tecleadas no coinciden. ",
	'passwordChangeSuccess': "Contraseñas cambiadas satisfactoriamente.",
	'passwordChangeError': "Error al cambiar la contraseña: ${0}",
	'incorrectPassword': "Contraseña incorrecta",
	'invalidFileName': "Se ha producido un error durante la subida del archivo. Esto ocurrirá cuando se proporciona un nombre de archivo totalmente calificado no válido.",
	'errorUploadingFile': "Error al subir archivo: ${0}",
	'noPhotoOnFile': "No hay foto en el archivo",
	'photoToBeRemoved': "La foto se suprimirá al guardar",
	'revokeAdminUserWarning': "Advertencia: Está a punto de revocar los privilegios de administrador de Jazz y de usuario de Jazz desde su cuenta. si continúa, su cuenta se bloqueará completamente fuera del repositorio.  ¿Está seguro de que desea continuar?",
	'revokeAdminWarning': "Advertencia: Está a punto de revocar los privilegios de administrador de Jazz desde su cuenta. si continúa, su cuenta se bloqueará completamente fuera de la aplicación del administrador.  ¿Está seguro de que desea continuar?",
	'revokeUserWarning': "Advertencia: Está a punto de revocar los privilegios de usuario de Jazz desde su cuenta. si continúa, su cuenta se bloqueará completamente fuera del repositorio.  ¿Está seguro de que desea continuar?",
	'saveInProgress': "Guardar en progreso...",
	'userMustHaveName': "El usuario debe tener un nombre.",
	'userMustHaveID': "El usuario debe tener un ID de usuario.",
	'userMustHaveEmail': "El usuario debe tener una dirección de correo electrónico ",
	'userCreatedSuccessfully': "Usuario creado satisfactoriamente.",
	'userSavedSuccessfully': "Usuario guardado satisfactoriamente.",
	'userSaveFailed': "No se ha podido guardar el usuario.",
	'refreshWarning': "Renovar descartará los cambios que haya hecho.  ¿Desea continuar?",
	'errorTimeout': "La operación de guardado ha sobrepasado el tiempo de espera de la página del editor: ${0}",
	'overviewTabName': "Visión general",
	'refresh': "Renovar", 
	'save': "Guardar"
})	