// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({

	// template
	'wizardPageHeading': "启用电子邮件通知",
	'wizardPageDescription': "某些 Jazz 组件使用电子邮件与用户进行通信。缺省情况下，电子邮件通知功能处于未启用状态。要启用电子邮件通知功能，请从下拉框中选择“已启用”，设置电子邮件配置属性，并可以选择哪一组用户应该接收到电子邮件（缺省情况下，所有用户都将接收到电子邮件）。",
	'step1Label': "步骤 3.1：",
	'step1Title': "设置电子邮件通知",
	'step1Description': "可以使用电子邮件来提供工作项变更通知。此属性是用于启用和禁用电子邮件通知功能的全局开关。",
	'enableEmailLabel': "电子邮件通知：",
	'disabledOption': "已禁用",
	'enabledOption': "已启用",
	'step2Label': "步骤 3.2：",
	'step2Title': "配置电子邮件服务器",		
	'step3Label': "步骤 3.3：",
	'step3Title': "指定电子邮件通知邮寄列表",
	'step3Description': "可以将电子邮件通知发送给所有收件人，也可以只发送给一组指定的收件人。",
	'restrictEmailLabel': "将电子邮件通知限制到：",
	'noRestrictOption': "（无限制）",
	'whitelistOption': "白名单过滤器",
	'restoreLabel': "复原为保存的内容",
	'testConnectionLabel': "测试连接",

	// widget	
	'loading': "正在装入电子邮件通知设置...",  
	'testing': "正在测试与 SMTP 服务器的连接...",  
	'disabled': "已禁用电子邮件通知功能。请配置设置，或者单击“下一步”继续。",
	'pendingOk': "配置包含暂挂的变更。请测试连接或者进行还原，然后继续。",  
	'pendingErr': "某些属性值无效。请更正所标记的属性或者进行还原，然后继续。", 
	'pendingWarn': "请验证带有警告标志的属性。测试连接或者进行还原，然后继续。", 
	'connectedOk': "已建立 SMTP 连接。请单击“下一步”继续。",
	'connectedErr': "未能建立 SMTP 连接。请验证设置并重新测试。", 
	'connectedWarn': "已尝试进行 SMTP 连接，但出现警告。请处理这些警告或者单击“下一步”继续。", 
	'saveErr': "保存配置属性时发生错误。",
	
	'whitelist': "用于限制电子邮件通知的白名单过滤器字符串。可以包含通配符“*”和“?”。例如：*@yourcompany.com",
	'connectionError': "访存连接状态时发生错误。"  
		
})	







